<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce634</idno>
            <idno type="edition">letterEEd.26.625</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, HM 4831 . Previously published: J. W. Robberds (ed.), A Memoir of the Life and Writings of the Late William Taylor
               of Norwich, 2 vols (London, 1843), I, pp. 377-380. </p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="625" type="letter">
            <head>625. Robert Southey to <ref type="a" target="people.html#TaylorWilliam">William Taylor</ref>, <date when="1801-11-11">11 November
                  1801</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> W<hi rend="sup">m</hi> Taylor Jun<hi rend="sup"
                     >r</hi>/ Surry Street/ Norwich./ Single<lb/>Stamped: BRIDGE S<hi rend="sup">t.</hi>/ Westminster<lb/>Postmark: [partial] NO/ 12/
                  01<lb/>MS: Huntington Library, HM 4831. ALS; 4p.<lb/>Previously published: J. W. Robberds (ed.), <title>A Memoir of the Life and Writings of
                     the Late William Taylor of Norwich</title>, 2 vols (London, 1843), I, pp. 377-380. </note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1801-11-11">Wednesday night. Nov. 11. 1801.</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> Amid the bustle &amp; everlasting motion in which of late I have been engaged, I have neglected to apprize you of my
               goings on. partly indeed trusting that <ref type="m" target="people.html#SoutheyHenryHerbert">Henry</ref> would learn every thing worth
               knowing from <ref type="m" target="people.html#SoutheyMargaret">his Mother</ref>.</p>
            <p rend="indent1"> Soon after my letter to him I joined my friends in Wales. we made what was designed to be our first journey, which
               terminated at Llangedwin, <ref type="m" target="people.html#WynnCharlesWW">Wynns</ref> abode. there I found a letter inviting me to
               Ireland to become <ref type="m" target="people.html#CorryIsaac">Corrys</ref> private Secretary for one year. the term prudently limited
               lest we should not suit each other. the proffered salary 400£ Irish. about 350 English, of which the half was specified as travelling
               expences. my circumstances neither required nor allowed hesitation. So after touching at <ref target="places.html#Keswick"
                  >Keswick</ref> twice, on my road to &amp; from <ref target="places.html#Dublin">Dublin</ref>, here I am in my scribe capacity. My
               friend <ref type="m" target="people.html#RickmanJohn">Rickmans</ref> acquaintance with <ref type="m" target="people.html#CorryIsaac"
                  >Corry</ref> brought this about. he is Secretary to Abbot.<note n="1" place="foot" resp="editors">Charles Abbot, Lord Colchester
                  (1757-1829; <title>DNB</title>), Chief Secretary for Ireland 1801-1802, The Speaker 1802-1817.</note> &amp; his residence in <ref
                  target="places.html#Dublin">Dublin</ref> will render my Irish half year very endurable, as he is one of the <del
                  rend="strikethrough">most</del> men whom I most esteem for his whole moral &amp; intellectual character</p>
            <p rend="indent1"> I have been a week in town, &amp; in that time have learnt something. the civilities which already have been shown me
               discover how much I have been abhorred for all that is valuable in my nature. such civilities excite more contempt than anger – but
               they make me think more despicably of the world than I would wish to do. As if this were a baptism that purified me of all Jacobinical
               sins – a regeneration – &amp; the one congratulates me, &amp; the other visits me, as if the author of Joan of Arc &amp; of
                  Thalaba<note n="2" place="foot" resp="editors">
                  <title>Joan of Arc</title> (1796) and (1798); <title>Thalaba the Destroyer</title> (1801).</note> were made a great man by scribing
               for the <ref type="m" target="people.html#CorryIsaac">Irish Chancellor of the Exchequer</ref>! – </p>
            <p rend="indent1"> I suppose my situation by all these symptoms to be a good one. for a more ambitious man doubtless very desirable, tho
               the ladder is longer than I design to climb. my principles &amp; habits are happily enough settled. My objects in life are leisure to
               do nothing but write, &amp; competence to write at leisure, &amp; my notions of competence do not exceed 300 a year. – <ref type="m"
                  target="people.html#CorryIsaac">Mr Corry</ref> is a man of gentle &amp; reconciling manners. fitter men for his purpose he doubtless
               might have found in some respects – none more so in regularity &amp; dispatch. the newspapers I hear are at me – I am used to flea
               bites, &amp; never scratch a pimple to a sore.</p>
            <p rend="indent1"> Doubtless you have seen the British Critics Review of Thalaba.<note n="3" place="foot" resp="editors">
                  <title>British Critic</title>, 18 (September 1801), pp. 309-310. The review was anonymous and a sustained attack on ‘this complete
                  monument of vile and depraved taste’.</note> it is so perfect in its kind that I have no doubt in ascribing it to <ref type="m"
                  target="people.html#CroftHerbert">Sir Herbert Croft</ref>. the personality in the Monthly Review<note n="4" place="foot"
                  resp="editors">
                  <title>Thalaba the Destroyer</title> (1801) was not reviewed in the <title>Monthly Review</title> until volume 39 (November 1802),
                  pp. 240-251. The <title>Monthly</title> had already published a number of unfriendly reviews of Southey’s other work, e.g. of
                     <title>Poems</title> (1799) in volume 31 (March 1800), pp. 261-267.</note> I cannot so easily account for: D<hi rend="sup">r</hi>
                  Geddes<note n="5" place="foot" resp="editors">Alexander Geddes (1737-1802; <title>DNB</title>), Catholic priest and scholar.</note>
               has been whispered to me – but I hardly credit the whisper. for never having seen the man I cannot have offended him. – I recollect not
               whether or no I thanked you for your judgement of Thalaba, &amp; acceded to its censure in great part. as far as I can judge by what
               reaches my own ears the poem has been succesful to its fair deserts; that is in the character it is gaining – of the sale I yet know
               nothing.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BurnettGeorge">Burnett</ref> is at work for Phillips.<note n="6" place="foot" resp="editors">Sir
                  Richard Phillips (1767-1840; <title>DNB</title>), publisher and magazine proprietor.</note> the young warrior fights under a
               veterans shield, &amp; his bantlings are to be fathered by no less a personage than D<hi rend="sup">r</hi> Mavor<note n="7"
                  place="foot" resp="editors">William Fordyce Mavor (1758-1837; <title>DNB</title>), clergyman, schoolmaster and writer. Burnett was
                  working on his <title>Universal History, Ancient and Modern</title> (1802), which was published by Phillips.</note> –
               head-journeyman to Edmund Curl the Second.<note n="8" place="foot" resp="editors">Edmund Curll (d. 1747; <title>DNB</title>), prolific
                  early 18th-century bookseller and publisher.</note> For this trade – a miserable trade, <ref type="m"
                  target="people.html#BurnettGeorge">George Burnett</ref> is noways qualified. he over rates his own powers, &amp; every body else
               under-rates them. my advice to him has been – turn Usher or tutor. &amp; give your leisure to asserting your literary character. to
               this he will not stoop – at present he has employment. but he neither calculates rightly on its precariousness nor on his own fitness
               &amp; ability to discharge it. his knowledge is not <del rend="strikethrough">at hand</del> &lt;ready&gt; – like the Bank it has cash –
               but alas! not payable on demand.</p>
            <p rend="indent1"> I wait my books &amp; papers before I can be comfortably industrious – to correct Madoc – &amp; proceed with the Curse
               of Kehama<note n="9" place="foot" resp="editors">Southey had completed a version of <title>Madoc</title> in 1797-1799 and was revising
                  it for publication. It did not appear until 1805. He was still drafting the first book of the <title>Curse of Kehama</title>
                  (1810).</note> – these are to be my leisure labours – both with the hope of long escaping the Press. for some half dozen reasons, of
               which the wisest is, that the longer they remain, the higher value they will acquire – not merely from the gradual correction – the
               ripening of crude fruit – but because my own character as a poet will strengthen, like a retired players. My time is sold at a better
               price than the booksellers would have given for it.</p>
            <p rend="indent1"> Do you come to London this winter? If I had the Wishing Cap<note n="10" place="foot" resp="editors">Southey is
                  referring to Fortunatus, the hero of a series of tales widely published in 16th and 17th-century Europe. Fortunatus had a purse that
                  always replenished itself and a cap that could carry the wearer wherever he wished.</note> I would see you at Norwich – a place of
               which all remembrance is pleasurable. – direct under cover to</p>
            <p rend="indent2"> Right Honble</p>
            <p rend="indent3">
               <ref type="m" target="people.html#CorryIsaac">Isaac Corry</ref>
            </p>
            <p rend="indent4"> &amp;c &amp;c &amp;c</p>
            <p rend="indent5">
               <ref target="places.html#DukeSt">Duke Street</ref> – Westminster –</p>
            <lb/>
            <p>&lt;there is much meaning in the and pussey ands.<note n="11" place="foot" resp="editors">A punning reference to the ‘&amp;cs’ Southey
                  used instead of Corry’s official titles.</note> – Henry I hope will write – I wish to hear of him &amp; from him.&gt;</p>
            <closer>
               <salute rend="indent1"> farewell.</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3">
                  <hi rend="ital">R Southey.</hi>
               </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
